body {
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #336699;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000080;
	font-weight: bold;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	color: #000080;
}


.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	background-color: #000080;
}

.navLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #CCFFFF;
	color: 000080;
}


.box1 {
	border-width: thin;
	border-color: #99FF99 #003300 #003300 #99FF99;
 border-style: double;
 }


.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #336699;
}
